Permalink
Browse files

Updating all the dependencies. There are still some issues with devis…

…e to be fixed.
  • Loading branch information...
1 parent 4a7b8f4 commit 3783e8d08970dfe1a833a97124414ccde9bf7fcd @daronco committed Sep 5, 2011
Showing with 90 additions and 88 deletions.
  1. +3 −4 Gemfile
  2. +86 −83 Gemfile.lock
  3. +1 −1 config/routes.rb
View
@@ -1,17 +1,16 @@
source 'http://rubygems.org'
-gem "rails", "3.1.0.rc5"
+gem "rails", "~> 3.1.0"
#gem "mysql2", "0.3.2"
# general purpose
gem 'devise'
-gem 'simple_form', :git => 'git://github.com/plataformatec/simple_form.git'
+gem 'simple_form', '>= 1.4.2'
gem 'configatron'
# BigBlueButton
gem 'bigbluebutton_rails', :git => 'git://github.com/mconf/bigbluebutton_rails.git'
-#gem 'bigbluebutton_rails', :path => "../bigbluebutton_rails/"
-#gem 'bigbluebutton-api-ruby', :path => "../bigbluebutton-api-ruby/"
+gem 'bigbluebutton-api-ruby', :git => 'git://github.com/mconf/bigbluebutton-api-ruby.git'
# Rails 3.1 - Asset Pipeline
gem 'json'
View
@@ -1,76 +1,73 @@
GIT
- remote: git://github.com/mconf/bigbluebutton_rails.git
- revision: 1f1f66181fdd4d880fa5c503acd654088fad8e57
+ remote: git://github.com/mconf/bigbluebutton-api-ruby.git
+ revision: a47a928e58981ba24d10e801f80fccbf8978a009
specs:
- bigbluebutton_rails (0.0.5)
- bigbluebutton-api-ruby (~> 0.0.10)
- rails (>= 3.0.3)
+ bigbluebutton-api-ruby (0.0.11)
+ nokogiri (>= 1.5.0)
GIT
- remote: git://github.com/plataformatec/simple_form.git
- revision: d529379c72b87ebcd2e1bd7182b47305982eec55
+ remote: git://github.com/mconf/bigbluebutton_rails.git
+ revision: 689e83ffe13c177f847d1d1cc7aa8cd469ab0510
specs:
- simple_form (1.4.1)
- actionpack (~> 3.0)
- activemodel (~> 3.0)
+ bigbluebutton_rails (0.0.6)
+ bigbluebutton-api-ruby (~> 0.0.11)
+ rails (>= 3.0.3)
GEM
remote: http://rubygems.org/
specs:
- actionmailer (3.1.0.rc5)
- actionpack (= 3.1.0.rc5)
+ actionmailer (3.1.0)
+ actionpack (= 3.1.0)
mail (~> 2.3.0)
- actionpack (3.1.0.rc5)
- activemodel (= 3.1.0.rc5)
- activesupport (= 3.1.0.rc5)
+ actionpack (3.1.0)
+ activemodel (= 3.1.0)
+ activesupport (= 3.1.0)
builder (~> 3.0.0)
erubis (~> 2.7.0)
i18n (~> 0.6)
- rack (~> 1.3.1)
- rack-cache (~> 1.0.2)
- rack-mount (~> 0.8.1)
- rack-test (~> 0.6.0)
- sprockets (~> 2.0.0.beta.12)
- activemodel (3.1.0.rc5)
- activesupport (= 3.1.0.rc5)
- bcrypt-ruby (~> 2.1.4)
+ rack (~> 1.3.2)
+ rack-cache (~> 1.0.3)
+ rack-mount (~> 0.8.2)
+ rack-test (~> 0.6.1)
+ sprockets (~> 2.0.0)
+ activemodel (3.1.0)
+ activesupport (= 3.1.0)
+ bcrypt-ruby (~> 3.0.0)
builder (~> 3.0.0)
i18n (~> 0.6)
- activerecord (3.1.0.rc5)
- activemodel (= 3.1.0.rc5)
- activesupport (= 3.1.0.rc5)
- arel (~> 2.1.4)
+ activerecord (3.1.0)
+ activemodel (= 3.1.0)
+ activesupport (= 3.1.0)
+ arel (~> 2.2.1)
tzinfo (~> 0.3.29)
- activeresource (3.1.0.rc5)
- activemodel (= 3.1.0.rc5)
- activesupport (= 3.1.0.rc5)
- activesupport (3.1.0.rc5)
+ activeresource (3.1.0)
+ activemodel (= 3.1.0)
+ activesupport (= 3.1.0)
+ activesupport (3.1.0)
multi_json (~> 1.0)
- arel (2.1.4)
- bcrypt-ruby (2.1.4)
- bigbluebutton-api-ruby (0.0.10)
- nokogiri (~> 1.4.0)
+ arel (2.2.1)
+ bcrypt-ruby (3.0.0)
builder (3.0.0)
- capybara (1.0.0)
+ capybara (1.1.1)
mime-types (>= 1.16)
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
rack-test (>= 0.5.4)
- selenium-webdriver (~> 0.2.0)
+ selenium-webdriver (~> 2.0)
xpath (~> 0.1.4)
- childprocess (0.2.0)
+ childprocess (0.2.2)
ffi (~> 1.0.6)
- chunky_png (1.2.0)
+ chunky_png (1.2.1)
coffee-script (2.2.0)
coffee-script-source
execjs
- coffee-script-source (1.1.1)
+ coffee-script-source (1.1.2)
colored (1.2)
- compass (0.11.3)
+ compass (0.11.5)
chunky_png (~> 1.2)
fssm (>= 0.2.7)
sass (~> 3.1)
- configatron (2.8.1)
+ configatron (2.8.2)
yamler (>= 0.1.0)
cucumber (1.0.2)
builder (>= 2.1.2)
@@ -84,60 +81,61 @@ GEM
nokogiri (>= 1.4.4)
rack-test (>= 0.5.7)
database_cleaner (0.6.7)
- devise (1.3.4)
- bcrypt-ruby (~> 2.1.2)
+ devise (1.4.4)
+ bcrypt-ruby (~> 3.0)
orm_adapter (~> 0.0.3)
warden (~> 1.0.3)
- diff-lcs (1.1.2)
+ diff-lcs (1.1.3)
erubis (2.7.0)
- execjs (1.1.3)
+ execjs (1.2.4)
multi_json (~> 1.0)
- factory_girl (2.0.1)
+ factory_girl (2.1.0)
ffi (1.0.9)
- forgery (0.3.12)
+ forgery (0.4.1)
nokogiri (~> 1.4)
fssm (0.2.7)
- fuubar (0.0.5)
+ fuubar (0.0.6)
rspec (~> 2.0)
- rspec-instafail (~> 0.1.4)
+ rspec-instafail (~> 0.1.8)
ruby-progressbar (~> 0.0.10)
- gherkin (2.4.5)
+ gherkin (2.4.17)
json (>= 1.4.6)
haml (3.1.2)
- hike (1.2.0)
+ hike (1.2.1)
i18n (0.6.0)
- jquery-rails (1.0.11)
+ jquery-rails (1.0.13)
railties (~> 3.0)
thor (~> 0.14)
- json (1.5.2)
- json_pure (1.5.3)
+ json (1.5.4)
+ json_pure (1.5.4)
+ spruz (~> 0.2.8)
libv8 (3.3.10.2)
mail (2.3.0)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
mime-types (1.16)
multi_json (1.0.3)
- nokogiri (1.4.5)
+ nokogiri (1.5.0)
orm_adapter (0.0.5)
polyglot (0.3.2)
rack (1.3.2)
- rack-cache (1.0.2)
+ rack-cache (1.0.3)
rack (>= 0.4)
- rack-mount (0.8.1)
+ rack-mount (0.8.3)
rack (>= 1.0.0)
rack-ssl (1.3.2)
rack
rack-test (0.6.1)
rack (>= 1.0)
- rails (3.1.0.rc5)
- actionmailer (= 3.1.0.rc5)
- actionpack (= 3.1.0.rc5)
- activerecord (= 3.1.0.rc5)
- activeresource (= 3.1.0.rc5)
- activesupport (= 3.1.0.rc5)
+ rails (3.1.0)
+ actionmailer (= 3.1.0)
+ actionpack (= 3.1.0)
+ activerecord (= 3.1.0)
+ activeresource (= 3.1.0)
+ activesupport (= 3.1.0)
bundler (~> 1.0)
- railties (= 3.1.0.rc5)
+ railties (= 3.1.0)
rails_best_practices (0.10.1)
activesupport
colored
@@ -146,15 +144,15 @@ GEM
i18n
ruby-progressbar
ruby_parser
- railties (3.1.0.rc5)
- actionpack (= 3.1.0.rc5)
- activesupport (= 3.1.0.rc5)
+ railties (3.1.0)
+ actionpack (= 3.1.0)
+ activesupport (= 3.1.0)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (~> 0.14.6)
rake (0.9.2)
- rdoc (3.9.1)
+ rdoc (3.9.4)
rspec (2.6.0)
rspec-core (~> 2.6.0)
rspec-expectations (~> 2.6.0)
@@ -170,40 +168,44 @@ GEM
railties (~> 3.0)
rspec (~> 2.6.0)
ruby-progressbar (0.0.10)
- ruby_parser (2.0.6)
+ ruby_parser (2.2.0)
sexp_processor (~> 3.0)
rubyzip (0.9.4)
- sass (3.1.2)
- selenium-webdriver (0.2.2)
- childprocess (>= 0.1.9)
+ sass (3.1.7)
+ selenium-webdriver (2.5.0)
+ childprocess (>= 0.2.1)
ffi (>= 1.0.7)
json_pure
rubyzip
- sexp_processor (3.0.5)
+ sexp_processor (3.0.6)
shoulda-matchers (1.0.0.beta3)
+ simple_form (1.4.2)
+ actionpack (~> 3.0)
+ activemodel (~> 3.0)
simplecov (0.4.2)
simplecov-html (~> 0.4.4)
simplecov-html (0.4.5)
- sprockets (2.0.0.beta.13)
+ sprockets (2.0.0)
hike (~> 1.2)
rack (~> 1.0)
- tilt (~> 1.1, != 1.3.0)
- sqlite3 (1.3.3)
+ tilt (!= 1.3.0, ~> 1.1)
+ spruz (0.2.13)
+ sqlite3 (1.3.4)
sqlite3-ruby (1.3.3)
sqlite3 (>= 1.3.3)
term-ansicolor (1.0.6)
- therubyracer (0.9.1)
+ therubyracer (0.9.4)
libv8 (~> 3.3.10)
thor (0.14.6)
- tilt (1.3.2)
+ tilt (1.3.3)
treetop (1.4.10)
polyglot
polyglot (>= 0.3.1)
tzinfo (0.3.29)
- uglifier (0.5.4)
+ uglifier (1.0.2)
execjs (>= 0.3.0)
multi_json (>= 1.0.2)
- warden (1.0.4)
+ warden (1.0.5)
rack (>= 1.0)
xpath (0.1.4)
nokogiri (~> 1.3)
@@ -213,6 +215,7 @@ PLATFORMS
ruby
DEPENDENCIES
+ bigbluebutton-api-ruby!
bigbluebutton_rails!
coffee-script
compass
@@ -225,13 +228,13 @@ DEPENDENCIES
fuubar
jquery-rails
json
- rails (= 3.1.0.rc5)
+ rails (~> 3.1.0)
rails_best_practices
rspec-instafail
rspec-rails (~> 2.6)
sass
shoulda-matchers
- simple_form!
+ simple_form (>= 1.4.2)
simplecov (>= 0.4.0)
sqlite3-ruby
therubyracer
View
@@ -2,7 +2,7 @@
get "home/index"
- devise_for :users, :skip => [:sessions] do
+ devise_for :users do
get "/login" => "devise/sessions#new"
post "/login" => "devise/sessions#create"
get "/logout" => "devise/sessions#destroy"

0 comments on commit 3783e8d

Please sign in to comment.